EMP & Lightning Home Surge Protection
EMP - Click Here!
Phone.com 300x250
300x250 Your Business Phone Service in the Cloud
Global Test Supply
defencebyte.com
Antiransomware
vpnproxymaster
Linked Banner to your Product or Website
Turn your commission checks on autopilot with 50% RECURRING COMMISSIONS!
Flexibits
Meticore Weight Loss Voted #1.
Get leads. Get sales. Get growing with Getresponse
Get leads. Get sales. Get growing. [2]
Daily Excellence
Previous Thread
Next Thread
Print Thread
Rate Thread
#205332 10/14/11 05:20 AM
Joined: Jun 2007
Posts: 627
mj_wald Offline OP
Member
OP Offline
Member
Joined: Jun 2007
Posts: 627
Just installed 8 IP5122 phones, all works great except the displays are only using the bottom 2 lines. The top 2 are blank. The DP5122's on the same system use all 4 lines as they should.

This is causing some issues as the soft keys do not display correctly.

Global Test Supply 728x90
#205333 10/14/11 05:46 AM
Joined: Sep 2004
Posts: 2,017
Moderator-Toshiba, Request an Installer
*****
Offline
Moderator-Toshiba, Request an Installer
*****
Joined: Sep 2004
Posts: 2,017
The first thing that comes to mind is the phone may think its in 2000-series mode. Remember when you attached the Toshiba digital cordless to a 3000 series phone you had to tell it that it was a 2000 series phone.

I've never seen it on a 5000 series, but I like long shots!


Now available Voicemail Programmer Kit to program your Toshiba Voice Mail across your network.

Toshiba Technical Support at: One Ring Telecom
#205334 10/14/11 06:38 AM
Joined: Jun 2011
Posts: 109
Member
Offline
Member
Joined: Jun 2011
Posts: 109
Check your CIX software version. Which IPU card are you using?
I thought that the 4 line display was only available in the later releases?

#205335 10/14/11 07:41 AM
Joined: Jun 2005
Posts: 2,596
Likes: 1
Member
Offline
Member
Joined: Jun 2005
Posts: 2,596
Likes: 1
I was thinking that it was the software level myself, so I checked the installation manual.

DP5000 phones require ver 5.1 or better to operate in 5000 series mode.

IP 5000 series phones require ver 5.2 or better,or else they works like an IP 2000 series phone.

So if the software level was version 5.1, then the DP5000 series phones would woirk correctly but the IP 5000 series phones would not.

#205336 10/15/11 08:04 AM
Joined: Jun 2007
Posts: 627
mj_wald Offline OP
Member
OP Offline
Member
Joined: Jun 2007
Posts: 627
Yes i am currently at 5.10 upgrading it to latest and greatest.

Can't do it until 8:30pm. nice.

Thanks guys.


Moderated by  Carlos#1, phonemeister 

Link Copied to Clipboard
Advertising Sponsor
Popular Topics (Views)
Forum Statistics
Forums94
Topics94,435
Posts639,828
Members49,472
Most Online5,661
May 23rd, 2018
Today's Birthdays
amabrat777
Newest Members
BZ617B, BezLovesITAD, AndreLS, JimLafleur, EssKayKay
49,471 Registered Users
Get Tech Support Now! Click the banner below
Get Tech Support Now!
Top Posters (30 Days)
dexman 14
www.aweber.com
landing page builder
NordVPN
Advertising Sponsor Spot 2
EMP Shield for Commercial - Home & Vehicle
Use Coupon code SAVE - Click Here!
Who's Online Now
27 members (Mercenary Roadie, dexman, RATHER BE FISHING, Yoda, justbill, metelcom, Curlycord, mbhydro, nortelvoip, Bob3470, JBean3329, nameless, Bushmills, Silversam, Joel J., msnell, Biztel Cuban Okie Tech, nfcphoneman, Professor Shadow, Touch Tone Tommy, Memphisribs, Ruben, hitechcomm, KRRath, sketchypro, chazrc, BobRobert), 405 guests, and 102 robots.
Key: Admin, Global Mod, Mod
Contact Us | Telephone System Tech Support | Terms of Service

Sundance Communications is not affiliated with any of the above manufacturers.
©Copyright Sundance Communications 1998-2021
Trusted Partners
landing page builder Antiransomware 300x250 Your Business Phone Service in the Cloud